1 2 3 4 Previous Next 53 Replies Latest reply: Dec 10, 2012 7:47 PM by Dummnut Go to original post
  • 15. Re: mountain lion is not compatible
    katieIII Level 1 Level 1 (0 points)

    Another interesting point I think here and does it mean that the latest Mac minis are excluded from Mountain Lion because they too don't have a 64 bit efi ? and what about their 64 bit capabilities overall ?

     

    I have an old Mac mini which i'd abandoned all hope for in this respect but I didn't even attempt to upgrade it to Lion anyway. And it's still running XP as well. Obviously it's got to be 32 bit and I went into this years ago, unlike my Mac pro, the mini ran 32 bit XP most successfully at the time and probably still does.

  • 16. Re: mountain lion is not compatible
    Kurt Lang Level 7 Level 7 (31,995 points)

    The latest Mac Minis do run Mountain Lion. So there must have been a hardware update in there recently. The Apple Store even shows a little "New" label over it.

  • 17. Re: mountain lion is not compatible
    katieIII Level 1 Level 1 (0 points)

    Yes, I checked this out today and my new mini is due in a few days. This will help with my Mac pro's inabilities regarding Mountain Lion and the mini doesn't cost an arm and a leg at the same time.

     

    The basic question though is why a 2012 Mac mini rejects a Mountain Lion installation and I don't have an answer.

  • 18. Re: mountain lion is not compatible
    babowa Level 7 Level 7 (23,310 points)

    Apple withdrew the 10.8.2 update last week - obviously there must have been a reason. All late 2012 machines require different builds - hence, the regular update can't be used. I am sure Apple will make the special build update available as soon as possible. There are quite a few threads here regarding this.

     

    FWIW, my iMac has 10.8.2 , build 12C60

    The update for the 2012 machines had build 12C3006 before it was removed.

  • 19. Re: mountain lion is not compatible
    Kurt Lang Level 7 Level 7 (31,995 points)

    According to everymac.com (see bottom four items in list), all 2012 Mac Minis should be able to run ML. Did you purchase it new in 2012, or is it an older model that you just happened to purchase this year?

  • 20. Re: mountain lion is not compatible
    katieIII Level 1 Level 1 (0 points)

    Thanks for the information, both to Kurt and babowa. This really is an interesting collection of facts and I must have a much closer look. It looks like you've unravelled the reason why a 2012 Mac mini is having bother with Mountain Lion. The machine having trouble is owned by Dummnut on the earlier post.

     

    I took a look at the UK Apple store this morning at the Mini and decided to go for the i7 processor equipped one. It's supposed to be pre-loaded with Mountain Lion and since I've just gone usb3 and bought drives which really move a lot faster than usb 2, the new Mini looked good to me. Mac pro's fastest input is firewire 800 so the mini will have the edge. I always liked the old Mini anyway which I bought before the pro, and learned a bit this way as an introduction to a Mac.

     

    The old pro won't be easily disloged though and a recent rendering job with Quicktime proved, to me at least, that it's still got the edge since I don't have one Windows machine which can handle Quicktime. All my camera cards run on Quicktime and have to be converted to mpeg ( on a Windows job ) before they can be edited, else chaos rules !!

  • 21. Re: mountain lion is not compatible
    Dummnut Level 1 Level 1 (0 points)

    My late 2012 Mac mini6,2 is brand new this week direct from the Apple store, it came with ML 10.8.1 running on it yet Apple store reports my computer is not compatible with Mountain Lion.

     

    Additionally, I had already downloaded 10.8.2 on a different macbook which will not boot (or obviously install) on the Mac mini.  Today there is no way to install Mountain Lion on a late 2012 Mac mini.  Which I find somewhat disturbing

     

    As far as i know EFI32 has been discontinued on all Mac's since from around 2008-2009, therefore any Mac built within the latst few years comes with EFi64 capability.  Attempting to install Mountain Lion to any Mac prior to 2008 will most likely fail.

  • 22. Re: mountain lion is not compatible
    katieIII Level 1 Level 1 (0 points)

    The plot thickens then !!!

     

    Looks like Apple need to get their act together here but I can't see why the "update" should behave in this way so it's pointles speculating I think.  Once my new Mini arrives then I might be able to comment further. Going off what babowa and Kurt have been saying, the days of straight forward updates seems to be over and the new stream of machines seem to require different and dedicated "builds" in order to work properly -- if this makes sense. Not surprised you're finding it disturbing and my new Mini is also a 6.2 so when it arrives it's going to be interesting.and I'll let you know.

     

    Kurt has already baled me out with my Mac pro and it's refusal to load Mountain Lion and you're quite right about the EFI situation. This is where the Mini comes into play for me though as I like to stay up to date on the Mac OS anyway but a new Mac pro is a ridiculous move to my mind and totally unnecessary and expensive. The old pro has lost none of it's charm in my opinion and can still pack a punch especially with Quicktime.

     

    Makes me wonder about running Windows again on the Mac, and I preferred the Boot Camp method as opposed to parallels. Boot Camp still can't run Windows 8 according to the Apple Store but other notes which I've seen are still quoting XP & Vista which just adds to the confusion.

  • 23. Re: mountain lion is not compatible
    katieIII Level 1 Level 1 (0 points)

    My Mac Mini has arrived and is running   Software  OS X 10.8.2 (12C2034) out of the box.  There are no updates available as yet.

  • 24. Re: mountain lion is not compatible
    Dummnut Level 1 Level 1 (0 points)

    An update is available from 10.8.1 to 10.8.2 from the downloads section, but still the same error message appears when attempting to purchase a Mountain Lion image to make a clean install, meanwhile cloning is still possible to another drive  thankfully

  • 25. Re: mountain lion is not compatible
    katieIII Level 1 Level 1 (0 points)

    Can't see why you should need to go to all that trouble in installing an update on a new machine. Surely Apple can give you some assistance with this ?

     

    Definitely seems out of order that you should have to buy an OS with a new machine.

  • 26. Re: mountain lion is not compatible
    Dummnut Level 1 Level 1 (0 points)

    have already updated my machine to 10.8.4  ty   The point is there are no OSX installers for this Macmini, meaning if you update the drive to one which has far better performance than the original, there is no way to clean install only clone options exist.   When the installed OS ( OSX) informs you that OSX can not be installed on the same system something is very wrong  right

     

    Apple have been giving me the run around on this issue

  • 27. Re: mountain lion is not compatible
    katieIII Level 1 Level 1 (0 points)

    Yes, I see. Didn't know about 10.8.4 and never suspected it even existed. The plot's thickening even more.

     

    If this is the case then I'm going to be on 10.8.2 for quite sometime but fortunately here, there seems little point in worrying for the time being.

     

    What you say about the run around and Apple isn't a surprise to me though and things have happened in the past something along these lines.

     

    The late 2012 Mini might mature yet though and maybe Apple have something in progress, but not being able to load apparently identical OSs on the same machine looks rather grim.

     

    Where did you receive 10.8.4 from in the first place then?

  • 28. Re: mountain lion is not compatible
    Kurt Lang Level 7 Level 7 (31,995 points)

    Where did you receive 10.8.4 from in the first place then?

    I would have to believe that was a typo. There hasn't even been a 10.8.3 yet.

  • 29. Re: mountain lion is not compatible
    katieIII Level 1 Level 1 (0 points)

    I've just been looking for 10.8.4 on the web and found nothing which seems to explain the situation.  http://lowendmac.com/osx/mountain-lion/index.html  Doesn't throw much light on the subject for my liking at all but what Dummnut's saying about upgrading a hard drive is of interest. I'll be interested in this because it had crossed my mind that I might have a bash at a better drive and at a later date. If there's an issue with drivers on the Mini then this could be important.